# Genesis config yaml style
# vim:ts=2:et:sw=2:ai
#
board     : "ALIX2"
comment   : "None"
latitude  : "52.16825"
location  : "Gorleus Lab Universiteit Leiden, Einsteinweg 55, 2333 CC, Leiden"
longitude : "4.45966"
masterip  : "172.19.135.1"
monitoring_group: "wleiden"
nodename  : "UniGorN"
nodetype  : "Hybrid"
rdnap_x   : 91544
rdnap_y   : 464861
release   : "9.0-RELEASE"
service_accesspoint: True
service_concentrator: False
service_incoming_rdr: False
service_proxy_ileiden: False
service_proxy_normal: False
status    : "up"


iface_ath0:
  comment    : "AP Oegstgeest richting N"
  ip         : "172.19.135.1/24"
  sdesc      : "n"
  mode       : "ap"
  type       : "11g"
  channel    : 6
  ssid       : "WiFi-Leiden"
  wlan_mac   : "00:0b:6b:34:5e:b6"
  dhcp       : "10-250"
  compass    : "n"
  status     : "up"


iface_ue0:
  comment    : "Link naar Kaag2"
  ip         : "172.16.17.73/29"
  sdesc      : "2kaag2"
  mode       : "station-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "52"
  ssid       : "il-no.unigorn.wleiden.net"
  dhcp       : False
  compass    : "no"
  ns_ip      : "172.16.17.74/29"
  ns_mac     : "00:27:22:10:fd:f8"
  bridge_type: "NanoStation M5"
  status     : "up"


iface_ue0_alias0:
  comment    : "A Link naar Hofwijck"
  ip         : "172.16.17.233/29"
  sdesc      : "2hofwijck"
  type       : "eth"
  dhcp       : False
  status     : "up"


iface_vr0:
  comment    : "A Link naar Aster"
  ip         : "172.16.17.97/29"
  sdesc      : "2Aster"
  mode       : "station-wds"
  type       : "eth"
  channel    : "104"
  ssid       : "il-o.unigorn.wleiden.net"
  dhcp       : False
  compass    : "nw"
  ns_ip      : "172.16.17.98/29"
  ns_mac     : "00:15:6d:ea:f0:64"
  bridge_type: "NanoStation5"
  status     : "up"


iface_vr0_alias0:
  comment    : "A Link naar Psycho"
  ip         : "172.16.16.105/29"
  sdesc      : "2Psycho"
  type       : "eth"
  dhcp       : False
  status     : "up"

iface_vr0_alias1:
  comment    : "A Link naar KWVuurbaak"
  ip         : "172.16.5.97/29"
  sdesc      : "2vuurbaak"
  type       : "eth"
  dhcp       : False
  status     : "up"


iface_vr1:
  comment    : "Link naar Rustenborch"
  ip         : "172.16.17.241/29"
  sdesc      : "2rustenborch"
  mode       : "station-wds"
  type       : "eth"
  channel    : "128"
  ssid       : "il-n.unigorn.wleiden.net"
  dhcp       : False
  compass    : "n"
  ns_ip      : "172.16.17.242/29"
  ns_mac     : "00:15:6d:f2:37:fa"
  bridge_type: "NanoStation5"
  status     : "up"


iface_vr1_alias0:
  comment    : "Link via NS5 172.16.6.130 DC:9F:DB:64:2D:23 (nieuw) to LIACS 172.16.6.131 en .132"
  ip         : "172.16.6.129/29"
  sdesc      : "2liacs"
  type       : "eth"
  dhcp       : False
  status     : "up"


iface_vr1_alias1:
  comment    : "Link naar LIACS Sunny"
  ip         : "172.16.4.45/30"
  sdesc      : "2sunny"
  type       : "eth"
  dhcp       : False
  status     : "up"


iface_vr2:
  comment    : "EthernetLink naar UniGor nodes"
  ip         : "172.19.128.67/28"
  sdesc      : "2unigor"
  type       : "eth"
  dhcp       : False
  status     : "up"


